/*
Theme Name: msc-child
Theme URI: http://www.msc.com.np/msc-child
Template: msc
Author: mindshareconnect
Author URI: http://www.msc.com.np/
Description: MSC theme- developed for the media agency of Nepal
Tags: Media Agency, Adversting Agency Of Nepal, Nepal advertisement, Event Management in Nepal
Version: 1.0.0
Updated: 2018-04-12 23:38:47

*/
.extra-margin{
	margin-top:90px;
}
.notice-warning .settings-error .notice .is-dismissible{
	display: none !important;
}
article .item-button a {
    background: #fff;
}

/*new css override*/

.event_title{
	background-image: linear-gradient(to right,#7d7d7d,#ffffff)!important;
	color: transparent!important;
	-webkit-background-clip:text;
	font-weight: 900!important;
}
.event_date,.event_venue{
	
	background-image: linear-gradient(to right,#7d7d7d,#ffffff)!important;
	color: transparent!important;
	-webkit-background-clip:text;

}
.header_left_logo .logo img {  
	max-width: 100px;
    max-height: 95px;
}

.item-content h3,h4 {
    text-transform: capitalize;
    margin-bottom: 15px!important;
    font-size: 24px;
}
h3,h3{
	text-transform: capitalize;
    margin-bottom: 15px!important;
    font-size: 24px;
}
p{
	line-height: 1.6;
}
h4.title{
	margin-bottom: 0px!important;
	text-transform: capitalize!important;
}
.col-xs-12.client-carousel img {
    height: 120px!important;
}
.section_padding_top_140>[class*="container"] {
    padding-top: 50px!important;
}
